﻿.cx-widget.cx-theme-light {
	 color: #444A52;
	 background-color: #FDFDFD;
	 scrollbar-face-color: #CCCCCC;
    font-family: "InfoDPNormal",helvetica,arial,sans-serif;
}

 .cx-widget.cx-theme-light .cx-theme {
	 background-color: #FDFDFD;
	 color: #444A52;
	 border-color: #DAE1E8 !important;
}
 .cx-widget.cx-theme-light .cx-overlay {
	 background-color: #FDFDFD;
}
 .cx-widget.cx-theme-light .cx-svg-icon-tone1 {
	 fill: #00BFD6;
}
 .cx-widget.cx-theme-light .cx-svg-icon-tone2 {
	 fill: #8C8C8C;
}
 .cx-widget.cx-theme-light .cx-svg-icon-shadow1 {
	 fill: #000000;
	 opacity: 0.2;
}
 .cx-widget.cx-theme-light .cx-svg-icon-shadow2 {
	 fill: #000000;
	 opacity: 0.1;
}
 .cx-widget.cx-theme-light * {
	 border-color: #DAE1E8;
}
 .cx-widget.cx-theme-light .cx-titlebar .cx-title {
background-image: url(/images/UserUploadedImages/11/webchatlogo.png);
    background-repeat: no-repeat;
    width: 100px;
    height: 34px;
vertical-align: middle;
}
 .cx-widget.cx-theme-light .cx-buttons-window-control .cx-svg-icon-tone1 {
	 fill: #00BFD6;
}
 .cx-widget.cx-theme-light .cx-input-icon-overlay .cx-svg-icon-tone1 {
	 fill: #98A7B8;
}
 .cx-widget.cx-theme-light .cx-input-group-btn .cx-svg-icon-tone1 {
	 fill: #FDFDFD;
}
 .cx-widget.cx-theme-light label {
	 color: #444A52;
}

 .cx-widget.cx-theme-light a:hover {
	 color: #00BFD6;
}
 .cx-widget.cx-theme-light .cx-icon-alert-circle {
	 color: #F53131;
}
 .cx-widget.cx-theme-light .cx-footer, .cx-widget.cx-theme-light .cx-branding {
	 color: #66759B;
}
 .cx-widget.cx-theme-light .cx-footer *, .cx-widget.cx-theme-light .cx-branding * {
	 fill: #66759B;
}
 .cx-widget.cx-theme-light .cx-form-control.cx-error {
	 border-color: #F53131;
}
 .cx-widget.cx-theme-light .cx-form-control::placeholder {
	 color: #6F7491;
}
 .cx-widget.cx-theme-light .cx-form-control:-moz-placeholder {
	 color: #6F7491;
}
 .cx-widget.cx-theme-light .cx-form-control::-moz-placeholder {
	 color: #6F7491;
}
 .cx-widget.cx-theme-light .cx-form-control:-ms-input-placeholder {
	 color: #6F7491;
}
 .cx-widget.cx-theme-light .cx-form-control::-webkit-input-placeholder {
	 color: #6F7491;
}
 .cx-widget.cx-theme-light input:focus, .cx-widget.cx-theme-light textarea:focus, .cx-widget.cx-theme-light .cx-btn:focus, .cx-widget.cx-theme-light .cx-button-group button:focus, .cx-widget.cx-theme-light .cx-form-control:not(.cx-error):focus {
	 border-color: #00BFD6 !important;
}
 .cx-widget.cx-theme-light input[type="text"], .cx-widget.cx-theme-light input[type="email"], .cx-widget.cx-theme-light input[type="tel"], .cx-widget.cx-theme-light select, {
	 background-color: #F2F2F2 !important;
	 border-color: #F2F2F2;
}
 .cx-widget.cx-theme-light .cx-btn-default {
          color: #FFFFFF !important;
          border-color: #005660 !important;
          background: #005660 !important;
          background-color: #005660 !important;
          width: 49% !important;
}
 .cx-widget.cx-theme-light .cx-btn.cx-disabled {
	 background: #CCCCCC;
}
 .cx-widget.cx-theme-light .cx-btn-primary {
          color: #FFFFFF !important;
          border-color: #005660 !important;
          background: #005660 !important;
          background-color: #005660 !important;
          width: 49% !important;
}
 .cx-widget.cx-theme-light .cx-button-group .cx-btn-primary:focus, .cx-widget.cx-theme-light .cx-btn-primary:focus, .cx-widget.cx-theme-light .cx-button-group .cx-btn-default:focus, .cx-widget.cx-theme-light .cx-btn-default:focus {
	 border-color: #01555D !important;
}
 .cx-widget.cx-theme-light .cx-ac-dropdown-menu {
	 background: #FDFDFD;
	 border-color: #DAE1E8 !important;
}
 .cx-widget.cx-theme-light .cx-ac-suggestion:hover, .cx-widget.cx-theme-light .cx-ac-suggestion.cx-active {
	 background-color: #5791FD;
	 color: #FDFDFD;
}
 .cx-widget.cx-theme-light ::-webkit-scrollbar-thumb {
	 background: #939399;
}
 .cx-widget.cx-theme-light .cx-smokescreen {
	 background-color: #FDFDFD;
	 opacity: 0.7;
}
 .cx-widget.cx-theme-light .cx-dialog-container .cx-dialog {
	 background-color: #FDFDFD;
	 border-color: #DAE1E8 !important;
}
 .cx-widget.cx-theme-light .cx-theme-background {
	 background-color: #FDFDFD;
}
 .cx-widget.cx-theme-light .cx-theme-border {
	 border: 1px solid #DAE1E8 !important;
}
 .cx-widget.cx-theme-light .cx-theme-text {
	 color: #444A52;
}
 .cx-widget.cx-theme-light .cx-theme-icon-interactive1 svg .cx-svg-icon-tone1 {
	 fill: #5081E1;
}
 .cx-widget.cx-theme-light .cx-theme-icon-positive svg .cx-svg-icon-tone1 {
	 fill: #34A84F;
}
 .cx-widget.cx-theme-light .cx-theme-icon-negative svg .cx-svg-icon-tone1 {
	 fill: #F53131;
}
 .cx-widget.cx-theme-light .cx-theme-icon-warning svg .cx-svg-icon-tone1 {
	 fill: #D47F2F;
}
 .cx-widget.cx-theme-light .cx-warning {
	 color: #F53131 !important;
}
 .cx-widget.cx-theme-light .cx-warning .cx-icon svg * {
	 fill: #F53131 !important;
}
 .cx-widget.cx-theme-light .cx-countdown {
	 color: #444A52;
}
 .cx-widget.cx-theme-light .cx-countdown .cx-icon svg * {
	 fill: #444A52;
}
 .cx-widget.cx-theme-light .cx-loading-screen .cx-loading-icon svg g g, .cx-widget.cx-theme-light .cx-loading-container .cx-loading-icon svg g g {
	 stroke: #2B74FF;
}
 .cx-widget.cx-theme-light .cx-loading-screen .cx-loading-icon svg g:first-child g, .cx-widget.cx-theme-light .cx-loading-container .cx-loading-icon svg g:first-child g {
	 stroke: #72799D;
}

.cx-webchat .cx-form table th {
display:none;
}

.cx-common-container .cx-titlebar {
    clear: both;
    border-width: 0 0 1px;
    border-style: solid;
    padding: 16px 20px !important;
    background-color: inherit;
}

.cx-common-container .cx-titlebar .cx-icon {
display: none !important;
}

.cx-widget.cx-theme-light select {
	 color: #6F7591;
}

.cx-webchat .cx-transcript .cx-message.cx-system .cx-bubble {
    padding: 12px 12px;
    background-color: #ffffff;
    border-radius: 20px;
    box-shadow: 0px 3px 8px lightgrey;
}

.cx-widget.cx-theme-light .cx-form-control.cx-error {
    border-color: #D51067 !important;
}

.cx-webchat .cx-transcript .cx-message.cx-date {
    text-align: center;
    min-height: 18px;
    line-height: 12px;
    padding: 4px 12px;
    border: 1px solid #00BFD6;
    border-radius: 14px;
    max-width: fit-content;
    margin: 12px auto;
    display: table;
    color: #00BFD6;
}

.cx-time {
    color: #A9C6C8 !important; 
    margin-top: 2px;
}

.cx-message.cx-system {
     color: #01555D !important; 
}

.cx-webchat .cx-menu li .cx-branding-icon {
display: none
}

.cx-webchat .cx-transcript .cx-message-group>.cx-message.cx-participant.cx-you .cx-bubble {
    background: #00BFD6;
    border-radius: 20px !important;
    color: #ffffff;
    box-shadow: 0px 3px 8px lightgrey;
}

.cx-webchat .cx-transcript .cx-message-group>.cx-message.cx-participant.cx-you .cx-time {
      color: #c5ecf1 !important;
}

.cx-webchat .cx-transcript .cx-message-group>.cx-message.cx-participant.cx-you .cx-name {
      color: #c5ecf1 !important;
}

.cx-webchat .cx-alert>.cx-wrapper {
    margin: 0 16px;
    background-color: #fff;
    padding: 24px;
    border: 1px solid #eee;
}

.cx-common-container.cx-close .cx-buttons-window-control button.cx-button-close, .cx-common-container.cx-minimize .cx-buttons-window-control button.cx-button-maximize, .cx-common-container.cx-minimize .cx-buttons-window-control button.cx-button-minimize {
border: 0px !important;
}

.cx-widget .cx-desktop .cx-input-focus {
     border-width: 1px !important;
     box-shadow: 0 2px 2px #DAE1E8 !important;
     border-color: #00BFD6 !important;
}

.cx-widget.cx-theme-light input, .cx-widget.cx-theme-light select, .cx-widget.cx-theme-light textarea {
    background-color: #F2F2F2;
    color: #444a52;
    border-color: #F2F2F2;
}

.cx-webchat.cx-theme-light .cx-message.cx-them .cx-bubble-arrow svg * {
    fill: #FFFFFF !important;
}

.cx-webchat.cx-theme-light .cx-message.cx-them .cx-bubble {
    padding: 12px 12px !important;
    background-color: #ffffff !important;
    border-radius: 20px !important;
    box-shadow: 0px 3px 8px lightgrey !important;
}

.cx-webchat .cx-transcript .cx-message.cx-them {
 color: #01555D !important;
}

.cx-webchat .cx-transcript .cx-message.cx-them .cx-name {
color: #A9C6C8 !important;
}

.cx-webchat .cx-transcript .cx-message.cx-them .cx-time {
color: #A9C6C8 !important;
}

.cx-webchat .cx-transcript .cx-message.cx-them a{
color: #00BFD6 !important;
}

.cx-webchat .cx-transcript .cx-message.cx-you a{
color: #58595B !important;
}

.cx-webchat.cx-minimized .cx-webchat-counter {
    display: inline-block;
    border-radius: 5px;
    background-color: #e3264f;
    color: #fff;
    font-size: .625em;
    padding: 0px;
    text-align: center;
    margin-left: 65px !important;
    cursor: pointer;
    min-width: 25px;
    float: right;
transform: translateX(30px);
}

/* Media Query to add background to the mobile webchat */
@media screen and (max-width: 600px) {
.cx-common-container.cx-mobile .cx-btn {
    border: 0px;
}
.cx-webchat .cx-form-wrapper {
    overflow: auto;
    position: relative;
    -webkit-overflow-scrolling: touch;
    background: url(/images/UserUploadedImages/11/webchatmobilebg2.png);
    background-repeat: no-repeat;
    background-position: bottom;
}

}

